[SETTINGS]
ArmorVSCaliber	0.23

[AP]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     AP
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT AP
ROCK      AP_GROUND
STONE     AP_GROUND
Steel2    AP
Steel3    AP

[APHE]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APHE
STEEL2    APHE
STEEL3	  APHE
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APHE
ROCK      AP_GROUND
STONE     AP_GROUND


[API]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     API
STEEL2     API
STEEL3     API
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT API
ROCK      AP_GROUND
STONE     AP_GROUND

[HEAC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     HEAC
STEEL2     HEAC
STEEL3     HEAC
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT HEAC
ROCK      AP_GROUND
STONE     AP_GROUND


[APBC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APBC
STEEL2     APBC
STEEL3     APBC
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APBC
ROCK      AP_GROUND
STONE     AP_GROUND

[APHEBC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APHEBC
STEEL2     APHEBC
STEEL3     APHEBC
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APHEBC
ROCK      AP_GROUND
STONE     AP_GROUND

[APC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APC
STEEL2     APC
STEEL3     APC
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APC
ROCK      AP_GROUND
STONE     AP_GROUND

[APCBC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APCBC
STEEL2     APCBC
STEEL3     APCBC
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APCBC
ROCK      AP_GROUND
STONE     AP_GROUND

[APCR]
STEEL     APCR
STEEL2     APCR
STEEL3     APCR

[APDS]
STEEL     APDS
STEEL2     APDS
STEEL3     APDS

[HEAT]
STEEL     HEAT
STEEL2     HEAT
STEEL3     HEAT

[HE]
GROUND    HE_GROUND
ASPHALT   HE_GROUND
SAND      HE_GROUND  
SANDROAD  HE_GROUND
SNOW      HE_GROUND
SNOWROAD  HE_GROUND
FIELD     HE_GROUND
TILLAGE   HE_GROUND
GRASS     HE_GROUND
CLAY      HE_GROUND 
WATER     HE_GROUND
STEEL     HE
STEEL2     HE
STEEL3     HE
BRICK     HE_GROUND
CONCRETE  HE_GROUND 
EQUIPMENT HE
ROCK      HE_GROUND
STONE     HE_GROUND

[HEI]
GROUND    HE_GROUND
ASPHALT   HE_GROUND
SAND      HE_GROUND  
SANDROAD  HE_GROUND
SNOW      HE_GROUND
SNOWROAD  HE_GROUND
FIELD     HE_GROUND
TILLAGE   HE_GROUND
GRASS     HE_GROUND
CLAY      HE_GROUND 
WATER     HE_GROUND
STEEL     HEI
STEEL2     HEI
STEEL3     HEI
BRICK     HE_GROUND
CONCRETE  HE_GROUND 
EQUIPMENT HEI
ROCK      HE_GROUND
STONE     HE_GROUND

[Smoke]
GROUND    HE_GROUND
ASPHALT   HE_GROUND
SAND      HE_GROUND  
SANDROAD  HE_GROUND
SNOW      HE_GROUND
SNOWROAD  HE_GROUND
FIELD     HE_GROUND
TILLAGE   HE_GROUND
GRASS     HE_GROUND
CLAY      HE_GROUND 
WATER     HE_GROUND
STEEL     HE
STEEL2     HE
STEEL3     HE
BRICK     HE_GROUND
CONCRETE  HE_GROUND 
EQUIPMENT HE
ROCK      HE_GROUND
STONE     HE_GROUND